A.one:link {text-decoration: none;}
A.one:visited {text-decoration: none;}
A.one:active {text-decoration: none;}
A.one:hover {text-decoration: underline overline;}

body {scrollbar-face-color:       #000000;
scrollbar-shadow-color:     #000000;
scrollbar-highlight-color:  #000000;
scrollbar-3dlight-color:    #85EFFF;
scrollbar-darkshadow-color: #85EFFF;
scrollbar-track-color:      #000000;
scrollbar-arrow-color:      #85EFFF;
background-color:#000000;
font-family: Courier New, Courier, mono;
}

A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: underline overline;}
A {color: #FFFFFF; }

input, textarea { 
color: #ffffff; 
font-family:verdana; 
FONT-SIZE: 12pt; 
border:1px solid #000000;
background-color: 	        #000000;
scrollbar-face-color:       #000000;
scrollbar-shadow-color:     #000000;
scrollbar-highlight-color:  #000000;
scrollbar-3dlight-color:    #85EFFF;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color:      #85EFFF;
scrollbar-arrow-color:      #85EFFF;
}